Skip to main content
POST
/
api
/
invite
/
accept
/
{token}
Accept a user invitation.
curl --request POST \
  --url https://api.example.com/api/invite/accept/{token} \
  --header 'Content-Type: application/json' \
  --data '
{
  "firstName": "John",
  "lastName": "Doe",
  "password": "StrongPassword123!"
}
'
import requests

url = "https://api.example.com/api/invite/accept/{token}"

payload = {
"firstName": "John",
"lastName": "Doe",
"password": "StrongPassword123!"
}
headers = {"Content-Type": "application/json"}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({firstName: 'John', lastName: 'Doe', password: 'StrongPassword123!'})
};

fetch('https://api.example.com/api/invite/accept/{token}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Path Parameters

token
string
required

Body

application/json
firstName
string
required

First name of the user to invite

Example:

"John"

lastName
string
required

Last name of the user to invite

Example:

"Doe"

password
string
required

Password for the invited user

Example:

"StrongPassword123!"

Response

201 - undefined